{
  "tags": [
    "✊🏿 Applications web pour vos associations",
    "💸 Tarifs préférentiels pour les organisations militantes",
    "🔓 Indépendant des GAFAM"
  ],
  "cta_primary": "Nos Solutions",
  "cta_secondary": "Notre Mission"
}
